Package classycle.dependency

# Interface Statement

All Known Implementing Classes:
  `CheckCyclesStatement`, `CheckSetStatement`, `DependencyStatement`, `LayeringStatement`, `ShowStatement`

public interface Statement

Author:
  Franz-Josef Elmer

## Method Summary

Modifier and Type
Method
Description
`Result`
`execute(AtomicVertex[] graph)`

## Method Details

### execute

Result execute(AtomicVertex[] graph)